跳转到内容

用户:Tokur233/darkStyles.css

来自SS唯基
Tokur233留言 | 贡献2026年1月27日 (二) 05:15的版本 (Tokur233将页面用户:Tokur233/darkStyles.css的内容模型从“CSS”更改为“已过滤的CSS”:​测试深色模式css)
skin-theme-clientpref-night .navbox {
    background-color: #1a1a1a;
}

@media (prefers-color-scheme: dark) {
    skin-theme-clientpref-os .navbox {
       background-color:#1a1a1a;
    }
}